[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[bug #19878] pbxbuild -25158 compile error

From: Fred Kiefer
Subject: [bug #19878] pbxbuild -25158 compile error
Date: Fri, 29 Jun 2007 16:23:10 +0000
User-agent: Mozilla/5.0 (compatible; Konqueror/3.5; Linux) KHTML/3.5.5 (like Gecko)

Update of bug #19878 (project gnustep):

                  Status:                    None => Invalid                
             Open/Closed:                    Open => Declined               


Follow-up Comment #1:

The class NXConstantString is used to represent string constants by the
Objective-C compiler. This class should be provided by gnustep-base. A simple
implementation is already in libobjc and the later should be know to the
This rather looks like an installation problem on your side. than a problem
with pbxbuild. The same problem should appear for all objc applications you
want to compile. 
It may perhaps help, when you install the dev packages for libobjc and


Reply to this item at:


  Nachricht geschickt von/durch Savannah

reply via email to

[Prev in Thread] Current Thread [Next in Thread]